Subject: December OT
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Tue, 31 Dec 2019 04:48:54 -0700 (MST)

Hi Ashish, 

I would like to remind you to add the 5 hours missing from the salary of November (30 days month): 

12/11/19 1 12.00/22.00 
13/11/19 2 11.30/22.30 
14/11/19 2 12.00/23.00 

TOT: 5 hours (55000/30/8*5+20%= 1375 rupees) 

Just to check with you, I'm writing all the OT hours I worked in December: 

10/12/19 1,5 12/22.30 
11/12/19 1,5 12/22.30 
12/12/19 1,5 12/22.30 
13/12/19 1,5 12/22.30 
14/12/19 2 11.40/22.40 
15/12/19 1,5 12/22.30 
18/12/19 4 9.35/22.35 
19/12/19 1,5 12/22.30 
20/12/19 3 10.35/22.35 
21/12/19 2 12.00/23.00 
22/12/19 5 9.00/23.00 
23/12/19 11 11.10/23.10 
24/12/19 3 11.00/23.00 
26/12/19 5 9.50/23.50 
27/12/19 9 13.00/23.00 
29/12/19 2 12.00/23.00 

TOT: 55 hours (55000/31/8*55+20%= 14,636) 

Thanks for your attention! 

Alessandro 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Inviato: Giovedì, 19 dicembre 2019 18:59:00 
Oggetto: Re: Salary breakdown 

Hi Alessandro, 

Yes there is a discrepancy. I did not add OT Hours for 12,13th and 14th Nov. I will add those on your upcoming salary. I am sorry for that. 

Regards, 
Ashish Dabral 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Thursday, December 19, 2019 5:56:03 PM 
Subject: Re: Salary breakdown 

Hi Ashish, 

Could you check the error? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Martedì, 17 dicembre 2019 21:35:44 
Oggetto: Re: Salary breakdown 

Hi Ashish, 

actually they were absolutely 23. Every week more than 5hrs of course. 

12/11/19 1 
13/11/19 2 
14/11/19 2 
17/11/19 2 
18/11/19 1,5 
19/11/19 2 
20/11/19 3 
21/11/19 2 
23/11/19 2 
24/11/19 2 
25/11/19 2 
26/11/19 1,5 

Please, could you please check? 

Thanks 

Alesandro 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Inviato: Martedì, 17 dicembre 2019 20:55:27 
Oggetto: Re: Salary breakdown 

The 23 hrs was including 120%. Actual hours was 19.5 

Regards, 
Ashish Dabral 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Tuesday, December 17, 2019 8:40:59 PM 
Subject: Re: Salary breakdown 

Hi Ashish, 

unfortunately it was not including the 120%. 

OT Amount: (55000/30/8)*23 = 5271 

But should be 5271 + 120% = 6324 

Thanks 

Alessandro 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Inviato: Martedì, 17 dicembre 2019 20:29:11 
Oggetto: Re: Salary breakdown 

hi Alessandro 

It was including 120% 

Regards, 
Ashish Dabral 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Tuesday, December 17, 2019 7:06:38 PM 
Subject: Re: Salary breakdown 

Hi Ashish, 

I did not receive any update regarding the 120% amount missing in my last salary. 

Could you please check? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Giovedì, 12 dicembre 2019 14:17:11 
Oggetto: Re: Salary breakdown 

Hi Ashish, 

you forgot to add the 120% allowance to my OT! 

Thanks